Subject: RE: Deconstructing Cellular WAS -> Re: [seamoby] Micromobility Pr oblem Statement

From: "Gary Kenward" <[email-masked]>
Date: Fri, 5 Jan 2001 14:38:31 -0500

I agree with you.
But you are making socio-economic arguments for future market evolution.
Spectrum remains scarce.

Let's take this off the list if you want to continue. I can sense Pat about
to
put on his wg chair hat...

Gary

> -----Original Message-----
> From: Phil Neumiller [mailto:[email-masked]]
> Sent: Thursday, January 04, 2001 8:29 PM
> To: Kenward, Gary [WDLN2:AN10:EXCH]
> Cc: 'Michael Thomas'; [email-masked]'; [email-masked]
> Subject: Deconstructing Cellular WAS -> Re: [seamoby] Micromobility
> Problem Statement
> 
> 
> See my <rebuttal></rebuttal> below.
> 
> \> Gary Kenward wrote:
> > 
> > <flop>
> > 
> > Or DisneyWorld
> > 
> > </flow>
> > 
> > > -----Original Message-----
> > > From: Michael Thomas [mailto:[email-masked]]
> > >
> > > Gary Kenward writes:
> > >  > Who is going to build these 802.11a networks and provide
> > > them to users
> > >  > for free?
> > >
> > > <flip>
> > >
> > > Supermarkets looking for a 2k version of Green Stamps?
> > >
> > > </flip>
> > >
> > >               Mike, not entirely flippant
> > >
> <rebuttal>
> It certainly wont be the carriers that paid exorbitant prices for 
> 3G spectrum from a variety of world governments.  Tell me please,
> does it make sense to have a 2 Mbps (you can only hope) link to
> cell sites several kilometers away?  Meanwhile entrepreneurs that
> grock the opportunity gap, will be deploying better, faster, and
> cheaper pay-for services on 802.11a etc.  Who will win the race for
> profit margins?  I think its obvious but time will tell.  The 3G
> folks are going to be saddled with a minutes-of-use model to recoup
> that BIG spectrum expenditure while the local wireless crowd will
> be able to re-invest into QoS, AAA, SeaMoby!, etc., while offering
> relatively FREE access to the BIG I.  Most people are in and
> around building/infrastructer when they NEED high speed access 
> (some automobile scenarios are the exception), so local wireless
> can clearly steal outright the majority of broadband wireless
> customers from cellular.  Light pipes to access points is the 
> future whether you folks living in the cellular world dillusion 
> want to admit or not.  It all makes sense economically so it is
> bound to happen.  It will be unsuspected players deploying the
> infrastructure introducing an element of innovation and competition
> into wireless that has been lost since cellular became the end-all
> solution, then again it could just be Cisco and 3Com afterall...
> </rebuttal>
>